a:link.text1 { color: #333333; text-decoration: none}
a:visited.text1 { color: #CC0000; text-decoration: none}
a:hover.text1 { color: #CC0000; text-decoration: underline}
a:hover.map { text-decoration: none; background: #336699}
a:link.text2 { text-decoration: none}
a:visited.text2 { text-decoration: none}
a:hover.text2 { text-decoration: underline}
a:link.text3 { text-decoration: none}
a:visited.text3 { text-decoration: none}
a:hover.text3 { text-decoration: underline}
a:link.text4 { color: black; text-decoration: none}
a:visited.text4 { color: black; text-decoration: none}
a:hover.text4 { color: black; text-decoration: underline}
.dropdown { color:black; background: white; visibility: hidden;}
.largetext1 { font-family: arial, sans-serif; font-weight: bold; color: #768EB5; text-decoration: none; font-size: 16px; padding: 8px}
.text1bold { font-family: arial, sans-serif; font-weight: bold; color: #768EB5; text-decoration: none; font-size: 12px}
.text1 { font-family: arial, sans-serif; color: black; text-decoration: none; font-size: 12px; padding: 5px}
.text2 { font-family: arial, sans-serif; color: #768EB5; text-decoration: none; font-size: 12px; padding: 5px; font-weight: bold}
.text3 { font-family: arial, sans-serif; color: white; font-weight: bold; text-decoration: none; font-size: 11px; padding: 5px}
.text4 { font-family: arial, sans-serif; color: black; text-decoration: none; font-size: 12px; padding: 5px; font-weight: bold}
.centredtext1 { font-family: arial, sans-serif; color: black; text-decoration: none; font-size: 10px; padding: 5px; align: center}
.smalltext1 { font-family: arial, sans-serif; color: black; text-decoration: none; font-size: 10px}
.textwarning { font-family: arial, sans-serif; font-weight: bold; color: #FF0000; text-decoration: none; font-size: 12px; align: center}
